Bug 433663 - Update exiv2 to new version (0.17)
Update exiv2 to new version (0.17)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: exiv2 (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://www.exiv2.org/changelog.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 13:34 EST by Russell Odom
Modified: 2009-01-09 03:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:40:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Odom 2008-02-20 13:34:03 EST
Description of problem:
Exiv2 v0.16 was released on 10 Jan 2008 and contains assorted fixes and
improvements.

Version-Release number of selected component (if applicable):
[root@detritus ~]# rpm -qa | grep exiv2
exiv2-libs-0.15-5.fc8.x86_64
exiv2-devel-0.15-5.fc8.x86_64
Comment 1 Rex Dieter 2008-02-20 13:51:21 EST
and abi breakage, we'll need to coordinate rebuilding all packages that
currently have dependencies on eviv2.
Comment 2 Rex Dieter 2008-06-18 13:11:28 EDT
wee, v0.17 is available now.
Comment 3 Rex Dieter 2008-07-17 13:04:32 EDT
Some other maintainers object to the abi breakage.  I'll see if I can whip up a
compat-exiv2 pkg to help there.
Comment 4 Bug Zapper 2008-11-26 04:53:04 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 02:40:11 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Russell Odom 2009-01-09 03:36:18 EST
[root@detritus ~]# rpm -qa | grep exiv2
exiv2-libs-0.17.1-1.fc10.x86_64
exiv2-devel-0.17.1-1.fc10.x86_64

Note You need to log in before you can comment on or make changes to this bug.